Brekeke PBX Wiki

System requirement

Software version list
Brekeke PBX   Apache Tomcat   Java (Windows) Java (Linux)
3.9.5.8 or later 9.0.33 or later
  • AdoptOpenJDK 11 (HotSpot)
  • Oracle Java SE 11
  • OpenJDK 11
  • Oracle Java SE 11

 

 

Related Link:
Yes No
Suggest Edit